Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 76861 - More functionality Please.
Summary: More functionality Please.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-packages
Version: 8.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-28 11:32 UTC by -M
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-10-28 11:32:38 UTC


Attachments (Terms of Use)

Description -M 2002-10-28 11:32:32 UTC
Description of Problem:
This package does not do much for example I can not uninstall kde with it. Are
there any plans to put some more functionality in this program?

Comment 1 Jeremy Katz 2002-10-31 22:54:33 UTC
Yes, there are several specific rfes which have been filed for additional
functionality to be added and we additionally have our own ideas for some things
to add over the next few releases.


Note You need to log in before you can comment on or make changes to this bug.